.terms_container { padding: 20px; counter-reset: count; }
.terms_container .t_topic { font-weight: bold; font-size: 16px; counter-increment: count; counter-reset: sub_count; }
.terms_container .t_topic:BEFORE { content: counter(count) ".  "; }
.terms_container .terms_ol, .terms_container .sub_terms_ol { padding: 0; margin: 0; list-style: none; }
.terms_container .sub_terms_ol li { margin: 5px 0 10px 20px; }
.terms_container .sub_terms_ol li:BEFORE { counter-increment: sub_count; content: counter(count) "." counter(sub_count) " "; }
.terms_container .sub_topic { font-weight: bold; }
.terms_container .t_content { width: 780px; margin-top: 5px; margin-left: 20px; }
.terms_container pre { font-family: Arial,"Helvetica Neue","Lucida Grande","Segoe UI",Helvetica,Verdana,sans-serif;
	padding: 0; margin: 0; line-height: 1.4;
	-moz-tab-size: 4; -o-tab-size: 4; tab-size: 4;
	white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word;
}